body
{
	font-size:14px;
	color:#444444;}
table,tbody,td,tr,div,span,p,hr,.Message,TFOOT,label,.Normal,.NormalRed,.NormalBold,A,A:active,u,b,i{
	font-family: "微软雅黑", "幼圆", Arial, sans-serif !important;
	font-size: 1em;
	line-height:2em;}

p
{
	margin:1em 0px;
	text-indent:2em;}



#dnn_ContentPane span.Head {
    border-bottom: 1px dashed #3dbff3;
    color: #3dbff3;
    display: block;
    font-size: 18px;
    margin: 0 0 10px;
    text-indent: 1em;}